#show-select-box .wrap-item {
    padding-top: 20px;
}

#show-select-box  .wrap-item.wrap-item_btn .btn {
    width: 239px;
    padding: 0;
    text-align: center;
    height: 49px;
    line-height: 49px;
    text-transform: uppercase;
    margin-bottom: 17px;
}

#show-select-box  .wrap-item.wrap-item_btn .btn .icon_bag-white {
    width: 17px;
    height: 15px;
    top: 17px;
    position: relative;
    left: -11px;
}

#show-select-box  .wrap-item .none {
    color: #eb3333;
    font-size: 15px;
    font-weight: 300;
    line-height: 16px;
    display: block;
    position: relative;
}

#show-select-box  .wrap-item .none .icon {
    display: inline-block;
    vertical-align: top;
    margin: 0 6px;
}

#show-select-box  .wrap-item .btn_red {
    padding: 0 41px;
    height: 39px;
    line-height: 39px;
}


#show-select-box {
}


#show-select-box div.message {
    margin: 5px auto;
}

#show-select-box table {
    margin: 5px auto;
}

#show-select-box table tr td {
    text-align: center;
    padding: 2px 5px;
}

#show-select-box table tr td input {
    margin: auto;
    width: 100%;
    padding: 3px;
    text-align: center;
    max-width: 40px;
    border: 1px solid #2a3943;
}


.positionCameras .cameraLeft,
.positionCameras .cameraRight {
    padding: 0;
    list-style: none;
    display: inline-block;
    vertical-align: top; /* added */

    position: relative; /* added */
    width: 25px;
    height: 25px;
    cursor: pointer;
    background: #cccccc;
    margin: 5px;
    border-radius: 5px;
    border: 1px solid #aaaaaa;
    box-shadow: 1px 2px 15px #cccccc;
}
.positionCameras .cameraLeft:before {
    content:"";
    /* added */
    position: absolute;
    top:50%;
    left:50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    /* end added */
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 5px 10px 5px;
    border-color: transparent transparent #007bff transparent;
}
.positionCameras .cameraRight:before {
    content:"";
    /* added */
    position: absolute;
    top:50%;
    left:50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    /* end added */
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 5px 0 5px;
    border-color: #007bff transparent transparent transparent;
}